header {
	background-color: #fff;
}
header nav{
	border-bottom: 1px solid #E7E7E7 !important;
	padding: 5px 0;
}
header ul{
	padding: 0;
	margin: 0;
	list-style: none;

}
header ul li{
	float: left;
	position: relative;
}
header ul li a{
	display: inline-block;
	padding: 0 10px;
	transition: all 0.4s;
	-moz-transition: all 0.4s;
	-webkit-transition: all 0.4s;
	text-decoration: none !important;
}
header ul li a:hover {
	color: #000;
}
header nav ul li a:before{
	content: '';
	display: block;
	position: absolute;
	bottom: -5px;
	left: 10px;
	width: 0;
	height: 2px;
	background: #000;
	transition: width .3s;
}
header nav ul li a:hover:before,
header ul.pages_menu li a.active_page:before{
	width: calc(100% - 20px);
}
header ul.login_menu li:after{
	content: '/';
	display: block;
	position: absolute;
	right: -5px;
	top: 0;
}
header ul.login_menu li:last-child:after{
	display: none;
}
header ul.pages_menu li a{
	color: #000;
}
header nav.navbar-fixed-top ul.login_menu li a,
header nav.navbar-fixed-top ul.pages_menu li a,
header nav.navbar-fixed-top ul.login_menu li:after,
header nav.navbar-fixed-top ul.pages_menu li:after{
	color: #fff;
}
header nav.navbar-fixed-top ul.login_menu li a:before,
header nav.navbar-fixed-top ul.pages_menu li a:before{
	background: #fff;
}
header ul.pages_menu li a:hover,
header ul.pages_menu li a.active_page{
	color: #1087EA;
}
header ul.pages_menu li a:before{
	background-color: #1087EA;
	height: 2px;
}
header ul.pages_menu li:after{
	content: '・';
	display: block;
	position: absolute;
	right: -6px;
	top: 0;
}
header ul.pages_menu li:last-child:after{
	display: none;
}
header .mob_menu_btn {
	margin: 0;
}
header .mobile_menu {
	list-style: none;
	padding: 0;
	margin: 0;
}
header .mobile_menu li{
	width: 100%;
}
header .mobile_menu li a {
	display: block;
	width: 100%;
	border-bottom: 1px solid #E7E7E7;
}
header nav.navbar-fixed-top .mobile_menu li a {
	color: #fff;
}
header nav.navbar-fixed-top .mobile_menu li a:hover,
header nav.navbar-fixed-top .mobile_menu li a:focus {
	color: #000;
}
header .mobile_menu li:last-child a {
	border-bottom: 0;
}
header .mobile_menu li a:before{
	display: none;
}
header .mob_menu_btn span{
	background-color: #000;
}
header nav.navbar-fixed-top .mob_menu_btn span{
	background-color: #fff;
}
header .descr_menu {
	padding: 30px 0;
}
header .logo_block {
	padding-top: 25px;
}
header .logo_block a {
	display: block;
	width: 100%;
}
header .logo_block a img{
	transition: all 0.4s;
	-moz-transition: all 0.4s;
	-webkit-transition: all 0.4s;
	margin-right: auto;
	margin-left: auto;
	display: block;
}
@media(min-width: 992px) {
	header .logo_block a img{
		max-width: 65px;
		display: inline;
	}
}
header .logo_block a:hover img{
	
}
header .descr_menu .descr_item {
	padding: 0 25px;
	border-right: 1px solid #E7E7E7;
}
@media(min-width: 768px) and (max-width: 1199px) {
	header .descr_menu .descr_item {
		max-width: 33.33%;
	}
}
@media(max-width: 767px) {
	header .descr_menu .descr_item {
		width: 100%;
		border: 0;
		padding: 0;
		margin-bottom: 15px;
	}
}
header .descr_menu .descr_item:first-child {
	padding-left: 0;
}
header .descr_menu .descr_item:last-child {
	padding-right: 0;
	border-right: 0;
}
header .descr_menu .descr_item a{
	padding-left: 45px;
	font-size: 0.9em;
	display: block;
	background-image: url(../images/round_plshldr.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	color: #000;
}
header .descr_menu .descr_item a:hover{
	color: orange;
}
header .descr_menu .descr_item a .title_txt{
	display: block;
	font-weight: bold;
}
header .descr_menu .descr_item a .sub_txt{
	display: block;
}

footer .footer-links h3 {
	margin-top: 0;
}
@media(min-width: 768px) {
	footer .left_part {
		float: left;
	}
	footer .right_part {
		float: right;
	}
}
@media(max-width: 767px) {
	footer .footer-links {
		float: none !important;
		text-align: left;
	}
}


/*prices*/

.packages .shield_item {
	max-width: 275px;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.packages .shield_item .shield_title {
	border: 5px solid #5a5a5a;
	border-radius: 10px;
	color: #fff;
	padding: 10px 15px;
	background: linear-gradient(to bottom, #8e8e8e, #5a5a5a);
}
.packages .shield_item .shield_title h3{
	padding: 0;
	margin: 0;
	text-align: center;
	font-family: fantasy;
	font-size: 20px;
}
.packages .shield_item .shield_body {
	padding: 0 15px;
	color: #fff;
	position: relative;
	font-weight: bold;
}
.packages .shield_item .shield_body .inner{
	padding: 15px;
	background: #797979;
	text-align: center;
}
.packages .shield_item .shield_body .inner .btn {
	/*display: inline;*/
}
.packages .shield_item .shield_angle {
	/*content: '';*/
	/*position: absolute;*/
	border: 123px solid transparent;
	border-top: 40px solid #797979;
	display: block;
	width: 0;
	height: 0;
}
.packages .shield_item.blue .shield_title {
	border: 5px solid #28aae2;
	background: linear-gradient(to bottom, #6bc4ea, #28aae2);
}
.packages .shield_item.blue .shield_body .inner{
	background: #2DB1EC;
}
.packages .shield_item.blue .shield_angle {
	border-top-color: #2DB1EC;
}

.packages .shield_item.orange .shield_title {
	border: 5px solid #f26b31;
	background: linear-gradient(to bottom, #f79e78, #f26b31);
}
.packages .shield_item.orange .shield_body .inner{
	background: #FB7036;
}
.packages .shield_item.orange .shield_angle {
	border-top-color: #FB7036;
}




/*regisrt popup form*/
